image_translate_state_s Struct Reference

## Public Attributes

int | input_format
int | input_width
int | input_length
int | output_width
int | output_length
int | resize
int | bytes_per_pixel
int | raw_input_row
int | raw_output_row
int | output_row
uint8_t * | raw_pixel_row [2]
uint8_t * | pixel_row [2]
t4_row_read_handler_t | row_read_handler
void * | row_read_user_data

The documentation for this struct was generated from the following file:

- private/image_translate.h